﻿	<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Bootstrap5</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" ¡ crossorigin="anonymous">
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<style>
	body{
		text-align:center;
		/*background-color:antiquewhite;*/
	}
	.cabecera,.pie{
		border:4px white solid;
		text-align:center;
		background-color:lime;
	}
	.azules{
		border:4px white solid;
		padding:14px;
		background-color:dodgerblue;
	}
	.grises{
		background-color:silver;
		border:4px white solid;
		padding:14px;
	}
	.desktop,.tablet,.mobile{
		padding:14px;
		border:4px white solid;
		background-color:mediumturquoise;
	}
	.naranja{
		padding:14px;
		border:4px white solid;
		background-color:orange;
	}
	

</style>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-md cabecera">Header</div>
		</div>
		<div class="row">
			<div class="col-md-3 offset-md-3 col-sm-3 col-6 azules">1</div>
			<div class="col-md-3 col-sm-3 col azules">2</div>
			<div class="w-100 d-md-block d-none"></div>
			<div class="col-md-3 col-sm-3 col-6 azules">3</div>
			<div class="col-md-3 col-sm-3 col offset-md-6 azules">4</div>
		</div>
		<div class="row">
			<div class="col-sm d-sm-block d-none d-md-none tablet">Tablet</div>
		</div>
		
		<div class="row">
			<div class="col-md-3 col-sm-3 order-md-4 col-6 grises">a</div>
			<div class="col-md-3 col-sm-3 order-md-3 col grises">b</div>
			<div class="col-md-3 col-sm-3 order-md-2 col-6 grises">c</div>
			<div class="col-md col-sm-3 order-md-1 col grises">d</div>
		</div>
		<div class="row">
			<div class="col-md desktop d-md-block d-none">Desktop</div>
		</div> 
		<div class="row">
			<div class="col d-sm-none d-block mobile">Mobile</div>
		</div>

		<div class="row">
			<div class="col-md-3 col-sm-6 offset-md-3 d-sm-block d-none naranja">:(</div>
			<div class="col-md-3 col-sm naranja">:D</div>
		</div>
		<div class="row">
			<div class="col-md  pie d-sm-block d-none">footer</div>
		</div>
	</div>
</body>

</html>
